package com.codvision.base.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 字典类型
 *
 * @author hxl
 */
@Getter
@AllArgsConstructor
public enum DictTypeEnum {
    SYSTEM(1, "系统内置"),
    BIZ(0, "业务类");

    private final Integer type;
    private final String desc;

}
